Page()

export const data = {
  sliders: [
    {
      type: 'product' || 'category' || 'page' || 'video',
      url: '',
      value: '' || { id: '', name: '' },
    },
  ],
  dotPosition: 0,
  hasVideoBanner: true || false,
}

export function handleSliderChange(e) {
  // this.setData({
  //     dotPosition: e.detail.current,
  // })
}

export function handleProduct(e) {
  // const { id, name } = e.currentTarget.dataset
  // if (id) {
  //     wx.navigateTo({
  //         url: ``,
  //     })
  // }
}

export function handleCategory(e) {
  // const { id, name } = e.currentTarget.dataset
  // if (id) {
  //     wx.navigateTo({
  //         url: ``,
  //     })
  // }
}

export function handlePage(e) {
  // const { id, name } = e.currentTarget.dataset
  // if (id) {
  //     wx.navigateTo({
  //         url: ``,
  //     })
  // }
}
